.sticky-linkedin {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}

.sticky-linkedin a img {
  width: 40px;
  height: auto;
}

.sticky-linkedin a:hover img {
  opacity: 0.8;
}

#menu-item-1478 > a > svg,
#menu-item-1483 > a > svg,
#menu-item-545 > a > svg {
  height: 50px;
  width: 0px;
  padding: 0px;
  margin: -10px 0px 0px 0px;
  fill: white;
}

li.non-clickable > a {
  cursor: default;
  pointer-events: none;
}

li.menu-item > a {
  color: white !important;
}

.navbar-nav > li > ul:before {
  border-bottom: 8px solid black !important;
}

.site-branding-DEPR {
  opacity: 1 !important;
  height: 900px !important;
  background-image: url(/wp-content/uploads/2023/06/cropped-Red-White-Horizontal-Logo.png) !important;
  background-repeat: no-repeat;
  background-size: min(600px, 90%);
  background-position: center;
}

.site-branding- {
  opacity: 1 !important;
  height: 900px !important;
  background-image: url(/wp-content/uploads/2023/06/cropped-Red-White-Horizontal-Logo.png) !important;
  background-repeat: no-repeat;
  background-size: min(600px, 90%);
  background-position: center;
}

.site-branding > .inner-wrap {
  display: none !important;
}

.site-branding-DEPR > .inner-wrap > .custom-header-button-wrapper {
  display: none;
}

.header-logo-wrapper {
  margin-left: 25px;
}

.widget > p > a {
  color: white !important;
}

.current_page_item > a {
  color: red !important;
}

.footer-widget-1 p {
  color: white !important;
}